    {% extends 'base.html' %}
    {% load static %}

    {% block title %} Homepage {% endblock title %}


    {% block content %}

        <div class = "container">
            <h1 class="text-center">Lab 10</h1> 
        </div>
        

    {% endblock content %}